LB700 - Bug #858

pooooooan
03/04/2025 02:53 PM - [0

Status: Closed Start date: 03/04/2025
Priority: High Due date:
Assignee: Linx % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LB700 0ono0: Linux Hi3403 4.19.90 #1 SMP Wed Feb
26 16:22:46 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: hisi3403 APPID:
0n: LBA3403000 0oon:
go/oooooon: oooo:
poooooo: 01 poooo:
oooo: \192.168.1.250\03-image\hisi3403\imag [EMMCIU : -
eOS\ubuntu\ss928\ubuntu_V1.3-support-
Ul-20250304
oo:
Description
03 login:
3 logwn:
3 logwn:
13403 login:
aoooooo
History

#1 - 03/05/2025 10:27 AM - [0
- Status changed from New to Closed

-0000 changed from \\192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250226 to
11192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250304
aoonoon

Files

clipboard-202503041448-99bg4.png 2.55 KB 03/04/2025 aa

05/21/2025 1/1


http://www.tcpdf.org

